Subject: Ticket Assigned - Issue with gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 04:29:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with gift card Dear Team, I’m writing this mail in regards with your “Gift Card” malfunction. Please find the attached, where I tried several times to place my order online and it’s showing “something went wrong”. So ,I’ve visited one of your retail shop in Oasis mall and the customer executive confirmed the gift card have sufficient balance to place the order and also suggested me to check again with your customer service, as it’s some online issue. Moreover, I’ve contacted the customer service and they have confirmed that they will resolve my issue in placing the order and they assured to carry forward my expiry date till my order is placed and also, this mail is wrote upon the request from their end. Card Details : 1571694992111820000843774 1571694992111820000843279 1571694992111820000843782 Appreciate your quick support on my request at the earliest. Mobile no: 0557939603 Best Regards, Silpa Nair https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3125209